<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1565 Octubre, 9 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-3, EXP. 16, FF. 7-11.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">82. 1565. Octubre, 9.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Andr&eacute;s de Segura presenta cuentas de la tutela del menor Gonzalo de C&aacute;ceres.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante Hernando de Gamboa, alcalde ordinario de la Villa de Colima, Andr&eacute;s de Segura, tutor y cuidador de la persona y bienes de Gonzalo de C&aacute;ceres, hijo de Manuel de C&aacute;ceres, difunto, pidi&oacute; que se le tome cuenta de lo que es a su cargo, &quot;atento que ha dos a&ntilde;os que no se le toma, sobre lo que pidi&oacute; justicia&quot;.</P>
                  <P ALIGN="JUSTIFY">Testigos: Juan Mu&ntilde;oz y Pedro de la Puerta, vecino y estante&quot;.</P>
                  <P ALIGN="CENTER"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Cargos</P>
                  </I>
                  <P ALIGN="CENTER"></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;Primeramente, una escritura de censo de doscientos pesos, contra Diego de Aguilar, sobre sus huertas, la cual corre de diez y ocho de julio del a&ntilde;o pasado de mil e quinientos e cincuenta y nueve a&ntilde;os [<I>1559</I>]; h&aacute;cesele cargo della&quot;; otra escritura contra Juan de Arana por 1,601 pesos de principal, que tiene sobre su huerta, y que est&aacute; corriendo desde el 2 de enero de 1561; otra escritura de censo contra Mart&iacute;n Ruiz de Monjaraz, por 702 pesos de oro, que corre desde el 7 de enero de 1563. &quot;E desde all&iacute; adelante se ha de hacer cargo el dicho censo por el cual paresce que el dicho Mart&iacute;n de Monjaraz quit&oacute; del dicho censo docientos pesos de oro com&uacute;n, los cuales el dicho Andr&eacute;s de Segura dio a censo a Diego Mor&aacute;n, vecino desta Villa; h&aacute;cesele cargo al dicho Andr&eacute;s de Segura de quinientos pesos del dicho censo contra los bienes y herederos del dicho Mart&iacute;n de Monjaraz&quot;. Otra escritura de censo contra Diego Mor&aacute;n por los susodichos 200 pesos. Otra carta de censo contra Diego de Mendoza y Do&ntilde;a Beatriz L&oacute;pez, su mujer, e Pedro de Ar&eacute;valo e Gonzalo L&oacute;pez, por 1,500 pesos, &quot;los cuales proceden de la venta de las vacas y estancias y de otros dineros&quot; y corre desde el 29 de mayo de 1562. Se le hace cargo tambi&eacute;n de 145 pesos de oro com&uacute;n que cobr&oacute; a Juan de Arana del censo corrido de un a&ntilde;o; m&aacute;s de 27 pesos cobrados a Diego de Aguilar; m&aacute;s 96 pesos y 2 tomines de oro com&uacute;n de cobr&oacute; de censo corrido a Mart&iacute;n Ruiz de Monjaraz, de dos a&ntilde;os; m&aacute;s 38 pesos y 4 tomines y 6 granos cobrados a Diego Mor&aacute;n &quot;de censo corrido de dos a&ntilde;os, que corri&oacute; desde siete de enero de quinientos e sesenta y tres a&ntilde;os [<I>1563</I>], y se cumplieron; a siete de enero deste presente a&ntilde;o de sesenta e cinco [<I>1565</I>], quit&oacute;sele lo que falta conforme a la prem&aacute;tica [<I>sic</I>]</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> de Su Majestad&quot;. Tambi&eacute;n se le hace cargo de 271 pesos y 2 tomines de oro com&uacute;n, cobrados a Diego de Mendoza y do&ntilde;a Beatriz L&oacute;pez, a Pedro de Ar&eacute;valo y Gonzalo L&oacute;pez, &quot;de dos a&ntilde;os de censo corridos que se cumplieron a veinte y nueve d&iacute;as del mes de mayo deste presente a&ntilde;o de sesenta y cinco&quot; [<I>1565</I>]; m&aacute;s 397 pesos del alcance que se le hizo por las cuentas que le tom&oacute; el alcalde Juan de la Torre. M&aacute;s 110 pesos de oro com&uacute;n, &quot;que dijo haber vendido veinte potros en p&uacute;blica almoneda a Pedro de Sol&oacute;rzano a cinco pesos y medio cada uno en el campo a costa del dicho Sol&oacute;rzano&quot;. Tambi&eacute;n se le hace cargo de 250 pesos por la venta de &quot;todas las yeguas del dicho menor en p&uacute;blica almoneda a Alonso de  las Casas&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Por manera que suma y monta el cargo que se le hace al dicho Andr&eacute;s de Segura, tutor e curador del dicho Gonzalo de C&aacute;ceres&quot;, 5,336 pesos y 6 tomines y 6 granos de oro com&uacute;n. Testigos: Pero L&oacute;pez de Herrera, Juan Mu&ntilde;oz y Pedro de la Puerta, vecinos y estantes desta dicha Villa. Pas&oacute; ante el escribano Pero Ruiz.</P>
                  <P ALIGN="JUSTIFY">   </P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Descargos</P>
                  </I>
                  <P ALIGN="CENTER"></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El 10 de octubre, Andr&eacute;s de Segura present&oacute; su descargo.</P>
                  <P ALIGN="JUSTIFY">&quot;Primeramente da por descargo cuatro mil e un peso de oro com&uacute;n en cuatro escripturas de censo&quot;, y son: una contra Diego de Aguilar por 200 pesos; otra contra Juan de Arana de 1,601 pesos; la tercera contra Mart&iacute;n de Monjaraz por 500 pesos; la cuarta contra Diego Mor&aacute;n de 200 pesos y otra contra Diego de Mendoza, Beatriz L&oacute;pez, Pedro de Ar&eacute;valo y Gonzalo L&oacute;pez de 1500, &quot;que por todas son cinco escripturas de censo&quot;. </P>
                  <P ALIGN="JUSTIFY">Present&oacute; adem&aacute;s una carta de censo contra Alonso de las Casas, vecino de M&eacute;xico, de 250 pesos de tipuzque; &quot;di&oacute;selos el dicho Andr&eacute;s de Segura a censo sobre la huerta de cacao del dicho Andr&eacute;s de Segura, que se dice <I>Zapotlan</I>, y &eacute;l lo consinti&oacute;&quot;. </P>
                  <P ALIGN="JUSTIFY">Da por descargo dos escrituras de censo contra Juan Fern&aacute;ndez Ladrillero de 250 pesos sobre la <I>Huerta de Xicotlan</I>; adem&aacute;s dice haber pagado 70 pesos a Diego de Aguilar por el dicho menor, seg&uacute;n mandamiento del alcalde ordinario Luis de Grijalba; otros 70 pesos pagados a Juan de Arana &quot;de cierta ropa que dieron al dicho menor en M&eacute;xico Alonso de la Puerta, mercader&quot;, seg&uacute;n mandamiento del alcalde Luis de Grijalba; 40 pesos de tipuzque, de ellos 20 a Juan de Aztiguieta, mercader, a quien el dicho menor los deb&iacute;a, y los 20 restantes &quot;de un caballo que vendi&oacute; el dicho menor&quot;, seg&uacute;n mandamiento de Melchor P&eacute;rez, alcalde ordinario que fue de esta Villa; a Diego Veedor, escribano, de los derechos de la cuenta que se le tom&oacute;, pag&oacute; 3 pesos de tipuzque y un peso de minas, por mandamiento del juez; 19 pesos di&oacute; el tutor a Gonzalo de C&aacute;ceres, &quot;en menudencias&quot; de zapatos, botas y otras cosas, por &oacute;rden del alcalde mayor Pedro D&aacute;vila.</P>
                  <P ALIGN="JUSTIFY">Tambi&eacute;n da por descargo 4 pesos y 2 tomines de oro com&uacute;n de ciertas costas que pag&oacute; a Miguel Rodr&iacute;guez;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> a Pero L&oacute;pez de Herrera pag&oacute; 100 pesos &quot;de ciertas cosas que le di&oacute; al dicho menor de su tienda&quot;, dando carta de pago con mandamiento de Diego de Velasco, alcalde que a la saz&oacute;n era&quot;; 411 pesos y 2 tomines de oro com&uacute;n pag&oacute; a Pero L&oacute;pez de Herrera, de ciertas cosas que llev&oacute; de su tienda conforme a unas <I>memorias</I> que present&oacute;: entre ellas, 70 pesos que se pagaron al sastre Sandoval, de unas calzas; 21 pesos de ciertas hechuras de ropas que hizo para el dicho menor el dicho Sandoval, y 28 pesos que pag&oacute; a Alonso de las Casas por una capa para Gonzalo, etc&eacute;tera.</P>
                  <P ALIGN="JUSTIFY">&quot;Por manera que suma y monta el descargo que el dicho Andr&eacute;s de Segura da, como paresce por trece partidas destas cuentas&quot;, 5,291 pesos e un tom&iacute;n de oro com&uacute;n.</P>
                  <P ALIGN="JUSTIFY">   </P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Nuevos cargos</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Seguidamente, el alcalde hizo nuevos cargos a Andr&eacute;s de Segura: de las escrituras originales de censo, 4,001 pesos de oro com&uacute;n; m&aacute;s otras tres escrituras de censo que dio Segura en descargo, y que son: una por 200 pesos de principal contra Diego de Aguilar sobre sus huertas, fechada el 5 de diciembre de 1564; otra por 1,600 pesos de principal contra Juan de Arana sobre sus huertas, y que corre desde el 2 de enero de 1565; otra contra Mart&iacute;n Ruiz de Monjaraz por 500 pesos de principal sobre su huerta, y que corre desde el 7 de enero de 1565. Otra contra Diego Mor&aacute;n sobre su huerta de 200 pesos de principal, que corre desde el 7 de enero de 1565; otra contra Diego de Mendoza, Beatriz L&oacute;pez, Pedro de Ar&eacute;valo y Gonzalo L&oacute;pez, por 1,500 pesos de censo de principal; otra contra Juan Fern&aacute;ndez Ladrillero sobre su <I>Huerta de Xicotlan</I>, de 150 pesos de censo principal y que corre desde postrero de agosto de 1565. Otra contra el mismo por 100 pesos que corre desde el 18 de febrero de 1565; otra escritura de censo contra Alonso de las Casas, vecino de M&eacute;xico, de 250 pesos de principal sobre la <I>Huerta de</I> <I>Zapotlan</I>.</P>
                  <P>Caja A3, exp. 16, ff. 7-11.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Por <I>pragm&aacute;tica.</I> <I>Prem&aacute;tica</I> es una acepci&oacute;n que registra BoydBowman (1971), 734. En los expedientes del Archivo de la Villa de Colima aparece en repetidas ocasiones.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> El escribano real Miguel Rodr&iacute;guez es registrado como vecino de Colima desde 1564 cuando declaraba tener 25 a&ntilde;os de edad aunque es posible que residiera en la Villa desde antes: <I>infra</I>, regº 92, 93, 126. Fue escribano del Cabildo desde 1564 hasta 1567, a&ntilde;o de su muerte: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 452-453.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/007F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/007V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/008F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/008V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/009F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/009V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/010F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/010V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/011F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/011V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>